package http_model

type GetLocalRecruitTimeRequest struct {
	ProjectId string `json:"project_id"`
}

type GetLocalRecruitTimeResponse struct {
	RecruitTime string `json:"recruit_time"`
}

func NewGetLocalRecruitTimeRequest() *GetLocalRecruitTimeRequest {
	return new(GetLocalRecruitTimeRequest)
}

func NewGetLocalRecruitTimeResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetLocalRecruitTimeResponse)
	return resp
}
